Bug 174496 - Review Request: libopensync-plugin-palm
Review Request: libopensync-plugin-palm
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://www.opensync.org/
:
Depends On: 174486
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-29 10:43 EST by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 12:12:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-11-29 10:43:14 EST
Spec Name or Url: http://fedora.lowlatency.de/review/libopensync-plugin-palm.spec
SRPM Name or Url:
http://fedora.lowlatency.de/review/libopensync-plugin-palm-0.18-1.src.rpm
Description:
Palm plugin for libopensync
Comment 1 Aurelien Bompard 2005-12-12 18:06:48 EST
Review for release 1:
* RPM name is OK
* Builds fine in mock
* rpmlint of libopensync-plugin-palm looks OK
* File list of libopensync-plugin-palm looks OK
* File list of libopensync-plugin-palm-devel looks OK
* Works fine
APPROVED

To improve:
* rpmlint complains on libopensync-plugin-palm-devel: the line "The
libopensync-plugin-palm-devel package contains the files needed for development"
is too long.
Comment 2 Andreas Bierfert 2005-12-13 12:10:24 EST
imported an build on fc5

An not to forget this one THANKS :)

Note You need to log in before you can comment on or make changes to this bug.